Unterstützt BizBoard auch andere Office Versionen?

Wir benötigen für einige Funktionen Office 2010 – daher können wir frühere Office-Versionen nicht unterstützen. Wir arbeiten aber bereits an BizBoard für Office 2013!

Posted in: FAQ